GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::CallOpGenericRecvMessageHelper::DeserializeFunc Class Referenceabstract

`#include <call.h>`

## Public Member Functions
virtual Status | Deserialize (grpc_byte_buffer *buf, int max_message_size)=0

## Member Function Documentation

virtual Status grpc::CallOpGenericRecvMessageHelper::DeserializeFunc::Deserialize | ( | grpc_byte_buffer * | buf,
|  | int | max_message_size
| ) |  |
| pure virtual

Implemented in grpc::CallOpGenericRecvMessageHelper::DeserializeFuncType< R >.

The documentation for this class was generated from the following file:

- include/grpc++/impl/call.h